/*
	main.css
	HTML,CSS,Design Level JS Code developed by :
	Author:Prashant Sani,<saniprashant@gmail.com>
	Colour Codes:
	green: #85CABB
	blue: #77A4D7
*/

/* =============================================================================
	 Resets, Global Styles
	 ========================================================================== */

/* HTML 5 Resets */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
/* Reset */
* {margin:0; padding:0;}
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #58595b; }
body { margin: 0; font-size: 1em; line-height: 1.4; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, 
address, cite, code, del, dfn, em, img, ins, kbd, q, samp, strong, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th, td,figure {
	border:0; 
	outline:0; 
	vertical-align:baseline; 
	background:transparent;
}
html, body{
	font-size: 16px;
	font-family: 'robotolight';
	position: relative;
	color:#6D6E70;
	overflow-x:hidden;
}

.banner.full-page{
    height: 800px;
    overflow: hidden;
}

.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}

.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

.nivo-caption{
	display: none !important;
}
.nivo-caption p {
	display: none;
}
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
	padding:10px;
	border:1px solid #000;
	background: #999;
	border-radius: 5px;
  padding-right:4px;
  
}
.nivo-nextNav {
	right:0px;
	padding:10px;
	border:1px solid #000;
	background: #999;
	border-radius: 5px;
  padding-left:4px;
}
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
.slider{
  text-align:center;
}

.wrap{
	width: 700px;
	margin: 0px auto;
	max-width: 95%;
	padding:0 0 20px 0;
	position: relative;
}
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
.floatLeft{
	float:left;
}
.floatRight{
	float:right;
}
a img,img{border:none;}
/* Selection */
::-moz-selection { background: rgba(250,182,43,.8); color: #fff; text-shadow: none; }
::selection { background: rgba(250,182,43,.8); color: #fff; text-shadow: none; }

/*Links */
a, a:after, a:before,
button, button:after, button:before {
	text-decoration:none;
	-webkit-transition: all 0.3s ease-out;
	   -moz-transition: all 0.3s ease-out;
		 -o-transition: all 0.3s ease-out;
			transition: all 0.3s ease-out;
 }
.currLink{
	cursor:text;
}

/* TYpography */
abbr[title] { border-bottom: 1px dotted; }
blockquote { margin: 0; padding: 0; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

@font-face {
    font-family: 'robotolight';
    src: url('fonts/roboto-light-webfont.eot');
    src: url('fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-light-webfont.woff2') format('woff2'),
         url('fonts/roboto-light-webfont.woff') format('woff'),
         url('fonts/roboto-light-webfont.ttf') format('truetype'),
         url('fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_condensedlight';
    src: url('fonts/robotocondensed-light-webfont.eot');
    src: url('fonts/robotocondensed-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotocondensed-light-webfont.woff2') format('woff2'),
         url('fonts/robotocondensed-light-webfont.woff') format('woff'),
         url('fonts/robotocondensed-light-webfont.ttf') format('truetype'),
         url('fonts/robotocondensed-light-webfont.svg#roboto_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_condensedregular';
    src: url('fonts/robotocondensed-regular-webfont.eot');
    src: url('fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotocondensed-regular-webfont.woff2') format('woff2'),
         url('fonts/robotocondensed-regular-webfont.woff') format('woff'),
         url('fonts/robotocondensed-regular-webfont.ttf') format('truetype'),
         url('fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1,h2,h3,h4,h5,h6,strong{
	font-weight: normal;
	font-family: 'roboto_condensedlight';
}
h2{
	text-transform:uppercase;
	font-size:3em;
	text-align:center;
	letter-spacing:5px;
	margin-bottom:30px;
}
h3{
	text-align:center;
	text-transform:uppercase;
	font-size:1.2em;
}
p{
	text-align:justify;
	margin-bottom:20px;
}
.line{
	background: rgb(118,164,216); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(118,164,216,1) 0%, rgba(132,203,188,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(118,164,216,1)), color-stop(100%,rgba(132,203,188,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76a4d8', endColorstr='#84cbbc',GradientType=1 ); /* IE6-9 */
	width:200px;
	height:2px;
	margin:55px auto 0 auto;
}
strong{
	font-family: 'roboto_condensedregular';
}
/* Lists  */
ul, ol { margin: 0; padding: 0; list-style: none; list-style-image: none; }
dd { margin: 0; }

section{
	padding:80px 0;
}
.banner,.map{
	padding:0;
}
/* =============================================================================
	 Header, Main Navigation
	 ========================================================================== */
header{
	border-bottom:solid 1px #999;
	position:fixed;
	top:0;
	width:100%;
	z-index:1000;
	background:rgba(0,0,0,0.5);
	display:block;
}
header h2{
	float:left;
	margin:0;
}
header h2 img{
	padding-left: 50px;
	padding-top: 15px;
	display: block;
	height: 46px;
}
header nav{

}
header nav ul{
	float:right;
	margin-right:50px;
}
header nav ul li{
	display:inline-block;	
}
header nav ul li:hover,header nav ul li a.active{
	color:#fff;
	background: rgb(118,164,216); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(118,164,216,1) 0%, rgba(132,203,188,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(118,164,216,1)), color-stop(100%,rgba(132,203,188,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76a4d8', endColorstr='#84cbbc',GradientType=1 ); /* IE6-9 */
}
header nav ul li a{
	color:#fff;
	display:block;
	padding:42px 20px 0 20px;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
	font-size:14px;
}
header nav ul li a:hover{
	color:#fff;
}
.toggle-menu{
	display:none;
}
.parallax{
	background:url(../images/parrallexTest.jpg) center center no-repeat;
	background-size:100%;
	color:#fff;
    background: transparent;
}
.parallax h2{
	text-align:center;
	margin-bottom:30px;
}
.parallax h3,.parallax p{
	text-align:center;
}

/* Section 1 : Banner */
.banner{
	/*background:url(../images/banner.jpg) center center no-repeat;*/
	background-size:cover;
	position:relative;
}
/*.banner .abspos{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background:rgba(0,0,0,0.6);
	color:#fff;
	text-align:center;
}
.banner .abspos span,.banner .abspos img{
	display:inline-block;
	vertical-align:bottom;
	padding:20px 10px;
	font-family: 'roboto_condensedlight';
	font-size:16px;
}*/

.nivo-directionNav {

    display: none !important;

}

.gallery{
	margin-bottom:50px;
}
.gallery .wrap{
	padding-bottom:20px;
}
.gallery-item {
	width: 24.7%;
	float: left;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#galleryImg li{
	display:none;
}
#loadmoreimages{
	margin-top:-50px;
}
.localityBtn{
	margin-top:40px;
	text-align:center;
}
.localityBtn li{
	display:inline-block;
	margin-right:10px;
}
.localityBtn li a{
	margin:0 !important;
	background:transparent;
	border:solid 1px #fff;
	color:#fff;
}
 
/* Section 2 : Amenities */
.distance p{
	margin:5px;
	text-align:center !important;
	padding:0 !important;
}
.distance span{
	position:relative;
	font-size:22px;
	line-height:68px !important;
}
.distance span:after{
	content:'kms';
	font-size:12px;
	position:absolute;
	bottom:-5px;
	left:0;
	right:0;
	margin:auto auto;
}
.distance b{
	display:block;
	font-size:10px;
}
.distance .time{
	background: url(../images/time.png) left center no-repeat;
	line-height: 20px;
	width: 38px;
	display: block;
	margin: 2px auto;
	padding-left: 20px !important;
	color:#77A4D7;
}
.amenities{
	text-align:center;
	padding-bottom:50px;
}
.amenities li{
	width:220px;
	vertical-align:top;
	display:inline-block;
}
.amenities li span{
	width:80px;
	height:80px;
	display:block;
	margin:0 auto;
	background: rgb(118,164,216); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(118,164,216,1) 0%, rgba(132,203,188,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(118,164,216,1)), color-stop(100%,rgba(132,203,188,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76a4d8', endColorstr='#84cbbc',GradientType=1 ); /* IE6-9 */
	color:#fff;
	line-height:80px;
	border-radius:50px;	
}
.amenities li span i{
	font-size:55px;
}
.amenities li span:hover{
	background:#eee;
}
.amenities li span:hover i:before{
	background: rgb(118,164,216); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(118,164,216,1) 0%, rgba(132,203,188,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(118,164,216,1)), color-stop(100%,rgba(132,203,188,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76a4d8', endColorstr='#84cbbc',GradientType=1 ); /* IE6-9 */
	background-clip:text;
	-webkit-background-clip:text;
	color:transparent;
}
@-moz-document url-prefix() {
	.amenities li span:hover{
		background: rgb(118,164,216); /* Old browsers */
		background: -moz-linear-gradient(left,  rgba(118,164,216,1) 0%, rgba(132,203,188,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(118,164,216,1)), color-stop(100%,rgba(132,203,188,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* IE10+ */
		background: linear-gradient(to right,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76a4d8', endColorstr='#84cbbc',GradientType=1 ); /* IE6-9 */
	}
	.amenities li span:hover i:before{
		background:transparent;
		color:#fff;
	}
} 
.amenities li p{
	text-align:center;
	font-size:12px;
	padding:20px;
}

.amenities h3{
	width:140px;
	margin:15px auto 0 auto;
}

/* Section 2 : Contact Form */
#contact h2{
	padding-top:0;
	margin-top:-25px;
}
.contactForm{
	margin:50px auto 0 auto;
	width:95%;
	max-width:500px;
}
.filedStyle{
	display:block;
	width:100%;
	box-sizing:border-box;
	padding:10px;
	margin-bottom:10px;
	border:solid 1px #222;
	border-radius:4px;
}
.filedStyle:focus{
	outline:none;
	border-color: rgb(118,164,216);
}
.defaltBtn{
	display:block;
	margin:50px auto;
	width:150px;
	border-radius:0;
	text-align:center;
	background-color:#fff;
	padding:10px;
	border:solid 1px #000;
	color:#000;
	cursor:pointer;
	-webkit-transition: all 0.3s ease-out;
	   -moz-transition: all 0.3s ease-out;
		 -o-transition: all 0.3s ease-out;
			transition: all 0.3s ease-out;			
}
.defaltBtn:hover{
	text-align:center;
	border:solid 1px transparent;
	color:#fff;
	background: rgb(118,164,216); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(118,164,216,1) 0%, rgba(132,203,188,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(118,164,216,1)), color-stop(100%,rgba(132,203,188,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76a4d8', endColorstr='#84cbbc',GradientType=1 ); /* IE6-9 */
}
.contactFormSucess,.contactFormFailer,.callBackSucess,.callBackFailer,.callBackFixedSucess,.callBackFixedFailer{
	display:none;
}
.callBackSucess,.callBackFailer,.callBackFixedSucess,.callBackFixedFailer{
	height:183px;	
}
.callBackSucess p,.callBackFailer p,.callBackFixedSucess p,.callBackFixedFailer p{
	padding:20px;	
}
.parallax .defaltBtn{
	border:solid 1px #fff;
	color:#fff;
}
.map{
	position:relative;
	height:500px;
}
#map-canvas{
	position:absolute;
	width:100%;
	height:100%;
}
.map-overlay{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
}

/* Instant Call Back */
.callBackBtn{
	display:none;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border:solid 1px #c1c1c1;
	position:fixed;
	bottom:0;
	overflow:hidden;
	left:10px;
	min-width:300px;
	background: rgb(118,164,216);
	background: -moz-linear-gradient(left, rgba(118,164,216,1) 0%, rgba(132,203,188,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(118,164,216,1)), color-stop(100%,rgba(132,203,188,1)));
	background: -webkit-linear-gradient(left, rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%);
	background: -o-linear-gradient(left, rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%);
	background: -ms-linear-gradient(left, rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%);
	background: linear-gradient(to right, rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76a4d8', endColorstr='#84cbbc',GradientType=1 );
}
.callBackBtn h2{
	margin:0;
	margin-right:5px;
	cursor:pointer;
	padding:5px;
	color:#fff;
	font-size:20px;
	background:url(../images/callBack.png) 8px center no-repeat;
	text-align:left;
	padding-left:45px;
}
.callBack{
	display:none;
	z-index:2000;
	overflow:hidden;
	position:fixed;
	bottom:-224px;
	left:10px;
	width:300px;
	background:#fff;
	-webkit-transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
			-o-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border:solid 1px #c1c1c1;
}
.callBack h2{
	margin:0;
	cursor:pointer;
	padding:5px;
	color:#fff;
	font-size:20px;
	background:url(../images/callBack.png) center left no-repeat;
	text-align:left;	
	background: rgb(118,164,216);
	background: -moz-linear-gradient(left, rgba(118,164,216,1) 0%, rgba(132,203,188,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(118,164,216,1)), color-stop(100%,rgba(132,203,188,1)));
	background: -webkit-linear-gradient(left, rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%);
	background: -o-linear-gradient(left, rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%);
	background: -ms-linear-gradient(left, rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%);
	background: linear-gradient(to right, rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76a4d8', endColorstr='#84cbbc',GradientType=1 );
}
.callBack h2 span{
	background:url(../images/callBack.png) 8px center no-repeat;
	padding-left:45px;
}
.callBack p{
	margin:0;
	
}
.callBackForm{
	padding:10px;
}
.callBack .defaltBtn{
	margin:10px auto;
	border-radius:4px;
}
.activeCall{
	bottom:0px;
}

.callBackFixed{
	position: absolute;
	top: 200px;
	left: 0;
	overflow:hidden;
	background: #fff;
	width: 300px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
    z-index: 9;
}
.callBackFixed h2{
	margin:0;
	cursor:pointer;
	padding:5px;
	color:#fff;
	font-size:20px;
	background:url(../images/callBack.png) center left no-repeat;
	text-align:left;	
	background: rgb(118,164,216);
	background: -moz-linear-gradient(left, rgba(118,164,216,1) 0%, rgba(132,203,188,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(118,164,216,1)), color-stop(100%,rgba(132,203,188,1)));
	background: -webkit-linear-gradient(left, rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%);
	background: -o-linear-gradient(left, rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%);
	background: -ms-linear-gradient(left, rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%);
	background: linear-gradient(to right, rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76a4d8', endColorstr='#84cbbc',GradientType=1 );
}
.callBackFixed h2 span{
	background:url(../images/callBack.png) 8px center no-repeat;
	padding-left:45px;
}
.callBackFormFixed{
	padding:10px;
}
.callBackFixed .defaltBtn{
	margin:10px auto;
	border-radius:4px;
}

/* Footer */
footer{
	background:rgba(109,110,112,0.1);
	border-top:solid 3px #fff;
	color:#222;
	padding:30px;
	text-align: center;
}
.footerContainer{
	display:inline-block;
	width:23%;
	vertical-align:top;
	text-align: left;
}
footer p{
	text-align:left;
	margin:0;
	font-size:12px;
	display:block;
	max-width:280px;
}
footer h4{
	text-transform: uppercase;
	border-bottom: solid 1px #85CABB;
	display: inline-block;
	padding: 5px;
	margin-bottom: 10px;
	font-size:16px;
	font-family: 'robotolight';
}
.fotterSocial{
	margin:10px 0;
}
.fotterSocial li{
	display:inline-block;
	border:solid 1px #555;
	padding:5px;
	padding-bottom:2px;
	margin-right:5px;
}
footer span{
	color:#6D6E70;
	display:block;
	font-size:12px;
}
footer input{
	box-sizing:border-box;
	background:#c1c1c1;
	padding:2px;
	border:solid 1px #999;
}
/*remove parallax*/
.location{
	background:url(../images/Parallex/p-08.jpg);
	background-size:cover;
	color:#fff;
	background-attachment:fixed;
}
.healthier{
	background:url(../images/Parallex/p-05.jpg);
	background-size:cover;
	color:#fff;
	background-attachment:fixed;
}
.needed{
	background:url(../images/Parallex/p-07.jpg);
	background-size:cover;
	color:#fff;
	background-attachment:fixed;
}
.needed1{
	background:url(../images/Parallex/about.jpg);
	background-size:cover;
	color:#fff;
	background-attachment:fixed;
}
.feelHome{
	background:url(../images/Parallex/p-06.jpg);
	background-size:cover;
	color:#fff;
	background-attachment:fixed;
}
.call {
	position: fixed;
	bottom: 0;
	right: 10px;
	padding: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background: rgb(118,164,216); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(118,164,216,1) 0%, rgba(132,203,188,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(118,164,216,1)), color-stop(100%,rgba(132,203,188,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76a4d8', endColorstr='#84cbbc',GradientType=1 ); /* IE6-9 */
	color: #f5f5f5;
	font-size: 20px;
	text-align: center;
	font-weight: bolder;
	z-index: 1111;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}
/*--------------------------------------------------------------------
							 media queries 
---------------------------------------------------------------------*/

@media only screen and (max-width: 1280px) {
	.amenities li{
		width:265px;
	}
}

@media only screen and (max-width: 1550px) {
    .banner.full-page{
        height: 800px;
    }
}

@media only screen and (max-width: 1300px) {
    .banner.full-page{
        height: 700px;
    }
}

@media only screen and (max-width: 1050px) {
    .banner.full-page{
        height: 600px;
    }
}
@media only screen and (max-width: 800px) {
	header h1 img{
		padding-left:20px;
	}
	header nav ul{
		margin-right:0px;
	}
	header nav ul li a{
		color:#fff;
		display:block;
		padding:42px 12px 0 12px;
		text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
		font-size:14px;
	}
	.amenities li{
		width:30%;
	}
	.footerContainer{
		width:48%;
		margin-bottom:10px;
	}
}

@media only screen and (max-width: 768px) {
    .banner.full-page{
        height: 430px;
    }
}

@media only screen and (max-width: 1050px){
	.toggle-menu{
		display:block;
		float:right;
		width:50px;
		height:62px;
		border-left:solid 1px #fff;
	}
	.toggle-menu ul{
		padding:22px 8px;
		text-align:center;
	}
	.toggle-menu ul li{
		display:block;
		margin-bottom:5px;
		height:2px;
		background:#fff;
		width:90%;
	}
	#navigation{
		display:none;
		position:absolute;
		width:100%;
		top:62px;
		background:rgba(0,0,0,0.5);
		border-top:solid 1px #fff;
		border-bottom:solid 1px #fff;
	}
	header h1,header nav ul,.floatRight,.floatLeft{
		flaot:none;
	}
	
	header nav ul{
		display:block;
		width:100%;
	}
	header nav ul li{
		display:block;
		width:100%;
	}
	header nav ul li a{
		padding:5px;		
	}
	.amenities li{
		width:45%;
		margin-bottom:10px;
	}
	.portfolio-item, .gallery-item{
		width:50% !important;
	}
	.portfolio-item .portfolio-item-inner .portfolio-info h3, .gallery-item .portfolio-item-inner .portfolio-info h3{
		font-size:12px !important;
		padding:10px !important;
	}
	.footerContainer{
		width:100%;
		margin-bottom:10px;
	}
	.callBackBtn{
		min-height:30px;
		min-width:27px
	}
	.callBackBtn h2{
		min-height:27px;
	}
	.callBackBtn h2 span{
		display:none;
	}
	.callBackFixed{
		display:none;
	}
}
@media only screen and (max-width: 400px){
}
@media only screen and (max-width: 420px) {
}
@media only screen and (max-width: 1280px) {
}
@media only screen and (max-width: 850px) {
    .banner.full-page {
        height: 480px;
    }
}
@media only screen and (max-width: 678px) {
    .banner.full-page {
        height: 375px;
    }
}
@media only screen and (max-width: 500px) {
    .banner.full-page {
        height: 280px;
    }
}
@media only screen and (max-width: 400px) {
    .banner.full-page {
        height: 220px;
    }	
}

/* =============================================================================
	Non-Symentic Class
	 ========================================================================== */

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Contain Floats */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* =============================================================================
	Print Styles
	 ========================================================================== */

@media print {
	* { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
	a, a:visited { text-decoration: underline; }
	a[href]:after { content: " (" attr(href) ")"; }
	abbr[title]:after { content: " (" attr(title) ")"; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; } /* h5bp.com/t */
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }
}


/* ----------------------------------------------------------------
					Floor Plans Filtering
------------------------------------------------------------------*/
.img-responsive{
	display:block;max-width:100%;height:auto;
}
#portfolio{
	overflow-x:hidden;
	padding:16px 0;
}
.portfolio-filter {
  list-style: none;
  padding: 0;
  margin:0 0 20px 10px;
  display: inline-block;
}
.portfolio-filter > li {
  float: left;
  display: block;
}
.portfolio-filter  li img{
	width:100%;
}
.portfolio-filter > li a {
  display: block;
  padding: 7px 15px;
  color: #585858;
  position: relative;
  text-transform:uppercase;  
}
.portfolio-filter > li a:hover,
.portfolio-filter > li a.activeFilter {
	background: rgb(118,164,216); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(118,164,216,1) 0%, rgba(132,203,188,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(118,164,216,1)), color-stop(100%,rgba(132,203,188,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76a4d8', endColorstr='#84cbbc',GradientType=1 ); /* IE6-9 */
	background-clip:text;
	-webkit-background-clip:text;
	color:transparent;
	border-bottom:solid 1px rgba(132,203,188,1);
	
}
.portfolio-items {
  margin: -15px;
}
.portfolio-item,.gallery-item {
  width: 33.33%;
  float: left;
  padding: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.portfolio-item .portfolio-item-inner, .gallery-item .portfolio-item-inner {
  position: relative;
}
.portfolio-item .portfolio-item-inner .portfolio-info ,.gallery-item .portfolio-item-inner .portfolio-info {
	opacity: 0;
	transition: opacity 400ms;
	-webkit-transition: opacity 400ms;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.5);
	width:100%;
	height:100%;
	background: rgb(118,164,216); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(118,164,216,1) 0%, rgba(132,203,188,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(118,164,216,1)), color-stop(100%,rgba(132,203,188,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(118,164,216,1) 0%,rgba(132,203,188,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76a4d8', endColorstr='#84cbbc',GradientType=1 ); /* IE6-9 */
}
.portfolio-item .portfolio-item-inner .portfolio-info h3, .gallery-item .portfolio-item-inner .portfolio-info h3 {
	font-size: 16px;
	line-height: 1;
	margin: 0;
	color: #fff;
	position:absolute;
	padding:20px;
	bottom: 20px;
	left: 0;
	right: 0;
}
.portfolio-item .portfolio-item-inner .portfolio-info .preview, .gallery-item .portfolio-item-inner .portfolio-info .gallery {
  	position: absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto auto;
  	border-radius: 50%;
  	background:rgba(255,255,255,0.5);
	font-size:25px;
  	width: 50px;
  	height: 50px;
  	line-height: 50px;
  	text-align: center;
  	color: #fff;
}
.portfolio-item:hover .portfolio-info, .gallery-item:hover .portfolio-info {
	opacity:1;
}

/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* End: Recommended Isotope styles */

/*---------------------------------------------------
						Font Icon
-----------------------------------------------------*/
@font-face {
  font-family: 'fontello';
  src: url('fonts/fontello.eot?47405689');
  src: url('fonts/fontello.eot?47405689#iefix') format('embedded-opentype'),
       url('fonts/fontello.woff?47405689') format('woff'),
       url('fonts/fontello.ttf?47405689') format('truetype'),
       url('fonts/fontello.svg?47405689#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?47405689#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-i-14:before { content: '\e800'; } 
.icon-i-11:before { content: '\e801'; } 
.icon-i-12:before { content: '\e802'; } 
.icon-i-13:before { content: '\e803'; } 
.icon-i-1:before { content: '\e804'; } 
.icon-i-16:before { content: '\e805'; } 
.icon-i-17:before { content: '\e806'; } 
.icon-i-18:before { content: '\e807'; } 
.icon-i-19:before { content: '\e808'; } 
.icon-i-20:before { content: '\e809'; } 
.icon-i-21:before { content: '\e80a'; } 
.icon-i-05:before { content: '\e80b'; } 
.icon-i-06:before { content: '\e80c'; } 
.icon-i-07:before { content: '\e80d'; } 
.icon-i-08:before { content: '\e80e'; } 
.icon-i-09:before { content: '\e80f'; } 
.icon-i-10:before { content: '\e810'; } 
.icon-i-15:before { content: '\e811'; } 
.icon-left-open:before { content: '\e812'; } 
.icon-right-open:before { content: '\e813';}
.icon-cancel:before { content: '\e814'; }
.icon-phone:before { content: '\e815'; }
.icon-football-01:before { content: '\e816'; }

/*

    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;border:solid 2px #fff;box-sizing:border-box;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:rgba(0,0,0,0.5); opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
/*  #cboxTopLeft{width:21px; height:21px; background:url(../images/controls.png) no-repeat -101px 0;}
#cboxTopRight{width:21px; height:21px; background:url(../images/controls.png) no-repeat -130px 0;}
#cboxBottomLeft{width:21px; height:21px; background:url(../images/controls.png) no-repeat -101px -29px;}
#cboxBottomRight{width:21px; height:21px; background:url(../images/controls.png) no-repeat -130px -29px;}
#cboxMiddleLeft{width:21px; background:url(../images/controls.png) left top repeat-y;}
#cboxMiddleRight{width:21px; background:url(../images/controls.png) right top repeat-y;}
#cboxTopCenter{height:21px; background:url(../images/border.png) 0 0 repeat-x;}
#cboxBottomCenter{height:21px; background:url(../images/border.png) 0 -29px repeat-x;}*/
#cboxContent{background:#fff; overflow:hidden;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{}
#cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
#cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
#cboxLoadingOverlay{background:url(../images/loading_background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

#cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}

#cboxPrevious{position:absolute; top:45%; left:0;background:#fff url(../images/prev.png) center center no-repeat; width:40px; height:40px; text-indent:-9999px; transition:none}
#cboxPrevious:hover{}

#cboxNext{position:absolute; top:45%; right:0;background:#fff url(../images/next.png) center center no-repeat; width:40px; height:40px; text-indent:-9999px; transition:none}
#cboxNext:hover{}

#cboxClose{position:absolute; top:0; right:0; background:#fff url(../images/close.png) center center no-repeat; width:40px; height:40px; text-indent:-9999px; transition:none}
#cboxClose:hover{}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}